## ttf-ocr-a 1.0

=== debian/changelog ===
ttf-ocr-a (1.0-3) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is unused and obsolete
  * Move to "new" fonts section
  * Switch to dh instead of long-style debhelper
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Correct some broken characters in debian/copyright
  * Put the fontforge scripts for building in the right dir
  * Switch to dpkg-source v3.0 format
  * Add a watch file with comments explaining the upstream situation

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 21:39:53 +0200

ttf-ocr-a (1.0-2) unstable; urgency=low

  * Update my email address.
  * Change section to fonts.
  * Bump debhelper version.
  * Bump standards version.
  * Add Debian Fonts Task Force to Uploaders.
  * debian/copyright: Updated.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 05 Aug 2009 08:53:55 +0200

ttf-ocr-a (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #452980)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  2 May 2007 16:17:15 +0200
