=== debian/control ===
Source: ttf-ocr-a
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), fontforge
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/ocr-a-font

Package: ttf-ocr-a
Architecture: all
Depends: ${misc:Depends}
Description: ANSI font readable by the computers of the 1960s
 This font was developed by the American National Standards Institute (ANSI)
 to be readable by the computers of the 1960s. The OCR-A font is still used
 commercially in payment advice forms so that a lockbox company can determine
 the account number and amount owed on a bill when processing a payment.
 A site license for the OCR-A font is very expensive, so this free font was
 created.
